@charset "UTF-8";


/* 스타일초기화 */
body, html{
	height:100%;
	box-sizing: border-box;
	scrollbar-arrow-color: #fff; 
	scrollbar-Face-Color: #e5e5e5; 
	scrollbar-Track-Color: #fff;
	scrollbar-Shadow-Color: #e5e5e5;
}
::-webkit-scrollbar-track{
	border-radius: 10px;
	background-color: #fff;
}
::-webkit-scrollbar{
	width: 8px;
	height:8px;
	background-color: #e5e5e5;
}
::-webkit-scrollbar-thumb{
	border-radius: 10px;
	height:8px;
	background-color: #e5e5e5;
}
*{
	margin:0;
	padding:0; 
	word-break:break-all;
	word-wrap:break-word;
}
body{
	font-family: 'NanumSquare',sans-serif;
	width:100%;
}
a {text-decoration:none; font-weight:normal;}
a:link, 
a:visited {
	text-decoration:none;
}
a:hover, 
a:active {
	text-decoration:none;
}


/*table 기본설정*/
table{
	border:none; 
	border-collapse:collapse; 
	border-spacing:0;
}

td,
th,
img,
abbr,
acronym, 
img,
fieldset,
iframe {
	border:0 none;
	padding:0;
	margin:0;
}

dl, 
dt, 
dd, 
ul,
ol,
ul,
pre {
	margin:0;
	padding:0; 
	list-style:none;
}

caption, 
legend{
	overflow:hidden;
	visibility:hidden;
	font-size:0;
	line-height:0;
	height:0;
	width:0;
	text-indent:-999em;
}

img{
	vertical-align:middle;
}
em, p, span {
	font-style:normal;
}


/* font style */
@font-face {
font-family:'NanumSquare';
src:url(../font/NanumSquareR.woff2) format('woff2'),
		url(../font/NanumSquareR.woff) format('woff'),
		url(../font/NanumSquareR.otf) format('opentype');
}
@font-face {
font-family:'NanumSquare Light';
src:url(../font/NanumSquareL.woff2) format('woff2'),
		url(../font/NanumSquareL.woff) format('woff'),
		url(../font/NanumSquareL.otf) format('opentype');
}
@font-face {
font-family: 'NanumSquare ExtraBold';
src:url(../font/NanumSquareEB.woff2) format('woff2'),
		url(../font/NanumSquareEB.woff) format('woff'),
		url(../font/NanumSquareEB.otf) format('opentype');
}
@font-face {
font-family: 'NanumSquareBold';
src:url(../font/NanumSquareB.woff2) format('woff2'),
		url(../font/NanumSquareB.woff) format('woff'),
		url(../font/NanumSquareB.otf) format('opentype');
}

@font-face {
font-family: 'Futura Std Heavy';
src:url(../font/FuturaStdHeavy.woff2) format('woff2'),
		url(../font/FuturaStdHeavy.woff) format('woff'),
		url(../font/FuturaStdHeavy.otf) format('opentype');
}

@font-face {
font-family: 'FuturaBT Heavy';
src:url(../font/FuturaBTHeavy.woff2) format('woff2'),
		url(../font/FuturaBTHeavy.woff) format('woff'),
		url(../font/FuturaBTHeavy.otf) format('opentype');
}


